lapacke_sptsv.c(3)

NAME
lapacke_sptsv.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_sptsv (int matrix_layout, lapack_int n, lapack_int nrhs, float *d, float *e, float *b, lapack_int ldb)

Function Documentation

  lapack_int LAPACKE_sptsv (int matrix_layout, lapack_int n, lapack_int nrhs, float * d, float * e, float * b, lapack_int ldb)

Definition at line 36 of file lapacke_sptsv.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.